@font-face {
    font-family: 'Hermona';
    src: url('/Hermona - Lisa Bastien.otf') format('opentype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Hilborn';
    src: url('/Hilborn One - Lisa Bastien.otf') format('opentype');
    font-weight: normal;
    font-style: normal;

}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, .heading-text,
.navbar,
.btn  { font-family:'Hermona', sans-serif !important}

.section.header-top .site-slogan { font-family:"Hermona",arial }

.schedule-grid .sport,
.component.nextevent .sport,
.component.newsrotator .mod-news-rotator .sport,
.component.scoreboard .mod-scoreboard .event-box .event-notes,
.component.scoreboard .mod-scoreboard .event-box .sport-name,
.component.scoreboard .mod-scoreboard .event-box .sport { display:none!important }

.component.newsrotator .mod-news-rotator { background:#fff!important }
.component.photogallery .mod-photo-gallery.style1 .card-deck .card { background:var(--color-primary)}

@media only screen and (min-width: 992px) {

.section.header .navbar-primary .navbar-brand.navbar-logo img { max-height:95px }
.section.header .navbar.navbar-primary .nav-link { font-size:1.4rem; padding-left:1.25rem; padding-right:1.25rem }
.section.header .navbar.navbar-primary .dropdown-menu a { font-size:1.25rem }

}

